<?php
//[fbbttm-order-received]
if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}
function fbbttm_foodboxbooker_orderrecived()
{

$return = '';

$return .= get_the_title();

return $return;
}

add_shortcode( 'fbbttm-order-received', 'fbbttm_foodboxbooker_orderreceived' );